<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.beans/1">
<module_version install_time="1165464552695" last="true" origin="installer" specification_version="1.17.22">
<file crc="3022757290" name="config/Modules/org-netbeans-modules-beans.xml"/>
<file crc="2430321751" name="modules/locale/org-netbeans-modules-beans_ja.jar"/>
<file crc="1052089886" name="modules/locale/org-netbeans-modules-beans_pt_BR.jar"/>
<file crc="1166909893" name="modules/locale/org-netbeans-modules-beans_zh_CN.jar"/>
<file crc="1702620075" name="modules/org-netbeans-modules-beans.jar"/>
</module_version>
</module>
